package com.durisimomusic.util;

public class Const {
    public static final String PREFS_FILENAME = "DjDrake";
    public static final String SELECTED_LANGUAGE = "selected_language";
    public static final String USER_ID = "user_id";
    public static final String USER_NAME = "user_name";
    public static final String USER_NAME_EMAIL_CHECKED = "user_name_checked";
    public static final String EMAIL = "email";
    public static final String PASSWORD = "password";
    public static final String KEEP_USER_LOGGED_IN = "keepUserLoggedIn";
    public static final String USER_FULL_NAME = "user_full_name";
    public static final String PROFILE_IMAGE = "profile_image";
    public static final String TIME = "time";
    public static final String PHONE_NUMBER = "phone_number";
    public static final String LOGIN_ACCESS = "login";
    public static final String FCM_ID = "fcm_id";
    public static final String TOKEN  = "token";
    public static final String SHUFFLE = "shuffle";
    public static final String ISAUTOPLAY = "isautoplay";
    public static final String REPEAT = "repeat";
    public static final String MENU_LIVE_TV_STATUS = "menu_live_tv_status";
    public static final String MENU_RADIO_STATUS = "menu_radio_status";
    public static final String MENU_LIVE_TV_ID = "menu_live_tv_id";
    public static final String MENU_RADIO_ID = "menu_radio_id";
    public static final String MENU_VIDEO = "menu_video";
    public static final String INSTAGRAM_PATH = "instagram_path";
    public static boolean isSwipe = false;
    public static boolean isPopupClose = false;
    public static final String NOW_PLAYING = "nowplaying";
    public static final String APP_STATUS = "appstatus";
    public static final String VIDEO_POSITION = "video_position";
    public static final String VIDEO_TYPE = "video_type";
    public static final String VIDEO_URL_TYPE = "video_url_type";
    public static final String VIDEO_URL = "video_url";
    public static final String VIDEO_IMAGE = "video_image";
    public static final String Google_add_key = "googleadskey";
    public static final String INTERESTITIAL_KEY = "android_interstitial";
    public static final String VIDEO_YOUTUBE_URL = "video_youtube_url";
    public static final String VIDEO_SEEKBAR_POSITION = "video_seekbar";
    public static final String SET_PROFILE_IMAGE = "profile_image";
//    public static final String BANNER_ADS = "banner_ads";
//    public static final String INTERSTITIAL_ADS = "Interstitial_ads";

//    Total API

//    private static final String HOST = "http://54.146.63.52/djkennyadmin/api/";
    private static final String HOST = "http://54.226.159.242/durisimomusicadmin/api/";
//    private static final String HOST = "http://54.226.159.242/durisimomusicadmin/api/";
//    private static final String HOST = "http://54.226.159.242/durisimomusicadmin/assets/images/avtar-profile.png";
    public static final String DURISIMO_MUSIC = HOST;

    public static final String LOGIN_USER = DURISIMO_MUSIC + "signin";
    public static final String WEB_VIEW = DURISIMO_MUSIC + "legaldetails";
    public static final String REGISTER_USER = DURISIMO_MUSIC + "signup";
    public static final String PROFILE = DURISIMO_MUSIC + "profile";
    public static final String LOGOUT = DURISIMO_MUSIC + "signout";
    public static final String SKIP_USER = DURISIMO_MUSIC + "skipuser";
    public static final String FORGOT_PASSWORD = DURISIMO_MUSIC + "forgotpassword";
    public static final String CHANGE_PASSWORD = DURISIMO_MUSIC + "changepassword";
    public static final String UPLOAD_PICTURE = DURISIMO_MUSIC + "uploads";
    public static final String LIVE_TV_SLIDER = DURISIMO_MUSIC + "sponsorslider";
    public static final String GALLERY = DURISIMO_MUSIC + "gallery";
    public static final String HOME_CAROUSAL = DURISIMO_MUSIC + "homeslider";
    public static final String HOME_API = DURISIMO_MUSIC + "home";
    public static final String HOME_GRID_CATEGORY_API = DURISIMO_MUSIC + "audiosubcategories/{category_id}";
    public static final String HOME_ITEMS = DURISIMO_MUSIC + "homeitems";
    public static final String SHARE_MY_APP = DURISIMO_MUSIC + "sharemyapp";
    public static final String GET_NOTIFICATIONS = DURISIMO_MUSIC + "notifications";
    public static final String CALL_SONG_PLAY = DURISIMO_MUSIC + "playcount";
    public static final String SOCIAL_MEDIA = DURISIMO_MUSIC + "socialmedia";
    public static final String BIOGRAPHY = DURISIMO_MUSIC + "biography";
    public static final String MENU_ITEMS = DURISIMO_MUSIC + "menuitems";
    public static final String GET_SEARCH = DURISIMO_MUSIC + "search";
    public static final String CATEGORY_ITEMS = DURISIMO_MUSIC + "categoryitems";
    public static final String MUSIC_SONGS = DURISIMO_MUSIC + "menuitems";
    public static final String CATEGORY_ITEM_DETAILS = DURISIMO_MUSIC + "categoryitemdetails";
    public static final String TOTAL_SHARED = DURISIMO_MUSIC + "totalshared";
    public static final String FAV_VIDEOS = DURISIMO_MUSIC + "favouritevideos";
    public static final String SONG_LIKE = DURISIMO_MUSIC + "likes";
    public static final String FAVORITE_SONG = DURISIMO_MUSIC + "favourites";
    public static final String PLAYLIST = DURISIMO_MUSIC + "playlist";
    public static final String ADD_PLAYLIST_SONGS = DURISIMO_MUSIC + "playlistsongs";
    public static final String GET_FAVORITES = DURISIMO_MUSIC + "favourites";
    public static final String SUBSCIPTIONS = DURISIMO_MUSIC + "subscriptions";
    public static final String BOOKINGS = DURISIMO_MUSIC + "booking";
    public static final String GET_DJ_DRAKE_COM = DURISIMO_MUSIC + "djdrakelink";
    public static final String GET_INSTAGRAM = DURISIMO_MUSIC + "instagramlink";
    public static final String SUPPORT = DURISIMO_MUSIC + "support";
    public static final String DRAWER_ITEMS = DURISIMO_MUSIC + "menu";
    public static final String VIDEO_LIKE_UNLIKE = DURISIMO_MUSIC + "videolikedislike";
    public static final String GET_HEADER_MENU_STATUS = DURISIMO_MUSIC + "menustatus";
    public static final String BANNER_SLIDER = DURISIMO_MUSIC + "bannerslider";
    public static final String Intro_SLIDER = DURISIMO_MUSIC + "walkthrough\n";
    public static final String GOOGLE_AD = DURISIMO_MUSIC + "googleads";
    public static final String PPV = DURISIMO_MUSIC + "ppv";
}